import {ChangeDetectionStrategy, Component} from "@angular/core";
import {Router} from "@angular/router";

@Component({
  moduleId: module.id,
  selector: 'task-not-found',
  templateUrl: '../../../../../src/resources/template/app/component/task_not_found.html',
  changeDetection: ChangeDetectionStrategy.OnPush
})
export class TaskNotFoundComponent {

  constructor(private router: Router) {
  }

  goToTaskList() {
    return this.router.navigateByUrl("/process/tasks");
  }
}